{ pkgs, ... }:
{
  programs.ncmpcpp = {
    enable = true;
    settings = {
      browser_sort_mode = "name";
      user_interface = "alternative";
    };
  };

  services.mpd-discord-rpc.enable = true;

  home.packages = with pkgs; [
    mpc-cli
  ];
}
