{ lib, config, ... }:
{
  options.ips = lib.mkOption {
    type = lib.types.attrs;
    default = {};
  };

  config.ips = rec {
    netInt = "eno1";
    localSpan = "10.0.0";
    server = "${localSpan}.2";
    pc = "${localSpan}.3";
    vm = "${localSpan}.4";
    hx = "${localSpan}.70";

    wgInt = "wg0";
    wgSpan = "10.100.0";
  };
}
